.contacts.partners{
    margin: 60px auto 20px;
}
.partners-title{
    display: flex;
    flex-wrap: wrap;
}
.partners-title h2{
    font-size: 28px;
}
.partners-title h3{
    font-size: 16px;
    font-weight: 400;
}
.partners-right{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contacts.partners .partners-icon{
    font-size: 32px;
    color: #294ba1;
    margin-bottom: 15px;
}
.partners-phone{
    font-size: 16px;
    margin-bottom: 60px;
}
.partners-a{
    color: #294ba1;
    display: flex;
    align-items: center;
}
.partners-imgs{
    margin-top: 50px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.partners-imgs img{
    width: 100%;
}
.partners-img-list{
    width: 170px;
    margin-bottom: 40px;
}
.partners-img{
    display: inline-block !important;
    max-width: 100%;
    height: auto;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform-style: preserve-3d;
    cursor: pointer;
}
.partners-img:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}